{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.20",
        "primary": true
      }
    ],
    "recommendedRam": 10240
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "The End of Everything 09",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 229523,
      "fileID": 5377672,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1173950,
      "fileID": 7127447,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 247401,
      "fileID": 6337292,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 246974,
      "fileID": 6382702,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 459929,
      "fileID": 7251206,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233071,
      "fileID": 8019501,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378549,
      "fileID": 5848572,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 260912,
      "fileID": 5712546,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 574300,
      "fileID": 7244744,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324973,
      "fileID": 6047153,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 615352,
      "fileID": 6563409,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317780,
      "fileID": 8042194,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 850946,
      "fileID": 5772438,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1314084,
      "fileID": 8123166,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280441,
      "fileID": 6880327,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 567450,
      "fileID": 8137560,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 888795,
      "fileID": 5205448,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289412,
      "fileID": 8078538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908215,
      "fileID": 5339596,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 610492,
      "fileID": 7131795,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 8123288,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 971821,
      "fileID": 5336649,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 328085,
      "fileID": 7178761,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 890745,
      "fileID": 5820718,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 635843,
      "fileID": 4981343,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 638417,
      "fileID": 7171906,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 7291067,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280294,
      "fileID": 6791399,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250277,
      "fileID": 7344727,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 331936,
      "fileID": 7476570,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 439890,
      "fileID": 7208610,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 345425,
      "fileID": 6552913,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627557,
      "fileID": 8123287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 945479,
      "fileID": 6315241,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 355440,
      "fileID": 6368524,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 322506,
      "fileID": 5905130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 610632,
      "fileID": 7427985,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 579177,
      "fileID": 7247734,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 413596,
      "fileID": 4971487,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618511,
      "fileID": 4948244,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268567,
      "fileID": 6552915,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 508933,
      "fileID": 8037629,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 835867,
      "fileID": 5066213,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 263420,
      "fileID": 8046960,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 645743,
      "fileID": 7884530,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 239197,
      "fileID": 7772873,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 934919,
      "fileID": 4850468,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 311377,
      "fileID": 4971478,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 523860,
      "fileID": 7906232,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 232502,
      "fileID": 6172289,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404465,
      "fileID": 7296748,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245755,
      "fileID": 7682270,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 845833,
      "fileID": 5263580,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1216450,
      "fileID": 7067833,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225643,
      "fileID": 8138523,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227639,
      "fileID": 5468648,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915902,
      "fileID": 8126791,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404468,
      "fileID": 7499810,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 247921,
      "fileID": 7344725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306770,
      "fileID": 7731017,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 867328,
      "fileID": 6628405,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 714958,
      "fileID": 8123244,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 959503,
      "fileID": 5601803,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272335,
      "fileID": 7180783,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551736,
      "fileID": 6044481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 226410,
      "fileID": 4901949,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889079,
      "fileID": 6885853,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 300297,
      "fileID": 7917640,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521594,
      "fileID": 7926929,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 7612389,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 846207,
      "fileID": 4849585,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233105,
      "fileID": 6586028,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 246640,
      "fileID": 8034376,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 688231,
      "fileID": 7758640,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 313970,
      "fileID": 6461960,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252848,
      "fileID": 7892948,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416089,
      "fileID": 8037661,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 687131,
      "fileID": 5375390,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223794,
      "fileID": 7148487,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256247,
      "fileID": 7180729,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268560,
      "fileID": 6552911,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268566,
      "fileID": 6552914,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 635042,
      "fileID": 6262032,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 436482,
      "fileID": 5162862,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 7612607,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 64578,
      "fileID": 7726916,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659887,
      "fileID": 5639538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 294815,
      "fileID": 7430281,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968868,
      "fileID": 7335229,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 958737,
      "fileID": 5156218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659011,
      "fileID": 5906086,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1009940,
      "fileID": 6092960,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 264231,
      "fileID": 5633453,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7420617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 986046,
      "fileID": 6500789,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7553267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 997657,
      "fileID": 5364549,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243707,
      "fileID": 7957377,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 929829,
      "fileID": 6949839,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 536254,
      "fileID": 7985699,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531320,
      "fileID": 4601241,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1083158,
      "fileID": 7940905,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 714059,
      "fileID": 6231176,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 7920915,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1312687,
      "fileID": 7927503,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1501594,
      "fileID": 7952184,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326041,
      "fileID": 6195123,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243121,
      "fileID": 6427817,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238086,
      "fileID": 8020595,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}